{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:14Z"
    },
    "lastModificationSignature": "92ec9460b33793ba03993507b9110df5050647f7dc3cb6508c463ab21cc2decc"
  }
}